@font-face {
    font-family: 'MorganitePro';
    src: url('../assets/fonts/MorganitePro™ Regular Free/Web-TT/MorganitePro-Regular.woff2') format('woff2'),
         url('../assets/fonts/MorganitePro™ Regular Free/Web-TT/MorganitePro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MorganitePro';
    src: url('../assets/fonts/MorganitePro™ Regular Free/Web-TT/MorganitePro-Oblique.woff2') format('woff2'),
         url('../assets/fonts/MorganitePro™ Regular Free/Web-TT/MorganitePro-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../assets/fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../assets/fonts/Roboto_Condensed/RobotoCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../assets/fonts/Roboto_Condensed/RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../assets/fonts/Roboto_Condensed/RobotoCondensed-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../assets/fonts/Roboto_Condensed/RobotoCondensed-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../assets/fonts/Roboto_Condensed/RobotoCondensed-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

/* Assuming CocoBikeR is MorganitePro */
@font-face {
    font-family: 'CocoBikeR';
    src: url('../assets/fonts/MorganitePro™ Regular Free/Web-TT/MorganitePro-Regular.woff2') format('woff2'),
         url('../assets/fonts/MorganitePro™ Regular Free/Web-TT/MorganitePro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
